---
Archive: CPAN
Bug-Database: https://github.com/nichtich/Pod-Pandoc/issues
Bug-Submit: https://github.com/nichtich/Pod-Pandoc/issues/new
Repository: https://github.com/nichtich/Pod-Pandoc.git
Repository-Browse: https://github.com/nichtich/Pod-Pandoc
